/* 2006-05-26 by Martin-Eric Racine */
@import url("html.css");

@media print {
        /* html { font-size: 10pt; } imported */
        body { margin: 0; }
}
@media screen {
        /* html { font-size: 10pt; } */
        body { margin: auto; padding: 0; width: 800px; } 
        #kludge { margin: -21px auto 0 auto; } 
	.blogComments,.blogComment { margin: 1em 0; }
        #header,#menu,#menu a,#content,#news,#sidebar,#morebar,#left,#right,#footer,.blogComment { padding: 1ex; }
	#menu p { margin: 0; padding: 0; text-indent: 1em; }
	#menu address { margin: 0; padding: 0; text-indent: 1em; }
        #technorati p { text-indent: 0; }
        #header,#menu,#content,#footer { float: left; position: relative; width: 100%; }
        #sidebar { float: right; position: relative; width: 27%; }
        #news { float: left; position: relative; width: 65%; }
	#left { float: left; position: relative; width: 46%; }
	#right { float: right; position: relative; width: 46%; }
        #morebar { float: left; position: relative; }
        #menu { clear: both; text-align: left; }
        #news div { clear: both; }
        #news h2 { border-bottom: thin dotted; }
        body { background-color: #fff; color: #333; }
        #content,#repository,#footer { background-color: #fff; }
	#footer { border-top: thin solid #ccc; color: #666; font-size: 80%; }
	#header { background: url("00001.jpg") bottom left; }
	#header,#sidebar,dt,th,#news pre,.blogComment { background-color: #fc6; }
        #menu,#morebar { background: url("Mossy_rocks.jpg"); background-color: #690; color: #fff; }
	#menu a { border-right: #fff thin solid; }
	#menu a:link,#morebar a:link { color: #fff; }
        #menu a:visited,#morebar a:visited { color: #fff; }
        #menu a:active,#morebar a:active { background-color: #000; color: #0c0; }
        #menu a:hover { text-decoration: none; }
}
body { font-family: sans-serif; font-size: 10pt; }
h1,h2,h3,h4,h5,h6,dt,th,#header,#menu,#morebar { font-family: sans-serif; font-weight: bold; }
blockquote { border-left: #333 0.5ex solid; padding-left: 1ex; }
img { background-color: #fff; border: 0; }
a { }
a:link { color: #00c; font-weight: bolder; }
a:visited { color: #c00;}
a:hover { color: #090; }
a:active { }
pre { clear: both; display: run-in; font-size: 30%; }
#header,#header h1,#header address,#footer { text-align: center; }
#header address,#menu,#footer { font-weight: bolder; }
#header address { font-size: 1.25em; }
.sig,.blogComments .byline { text-align: right; border-top: thin solid; }

/* EoF */

